Nos obligan a molestarte con la obviedad de que este sitio usa cookies OK | Más información
receptor viark

Chincheta Autor Tema: Qué firmware poner  (Leído 2399 veces)

21/03/2016, 20:33

Desconectado Arcipe

messageicon

Qué firmware poner

« en: 21/03/2016, 20:33 »
Hola.
No sé dónde escribir esto y por eso he abierto un nuevo hilo.
Yo tengo Qviart unic con el firmware 1.10, pero veo que ha salido Ya hasta el 1,16.
El caso es que he adquirido otro decodificador, para un familiar y no sé qué firmware poner, ya que no veo comentarios sobre los diferentes firmwares.
Pues lo dicho, agradecería comentarios o que me deis en enlace del hilo donde se comentan los firmware ya que no sé cuál instalar y si me recomendáis mucho uno en concreto, igual ya aprovecho, y pongo los dos aparatos con el mismo firm.
Un saludo y gracias a todos.

21/03/2016, 20:41Respuesta #1

Desconectado maxi23

messageicon

Re:Qué firmware poner

« Respuesta #1 en: 21/03/2016, 20:41 »
el mejor que tines es 1.10 es la vercion hay otras pero no podras  colocar a tu gusto los canales con el pc  con eso te digo todo

21/03/2016, 20:54Respuesta #2

Conectado indio64

messageicon

Re:Qué firmware poner

« Respuesta #2 en: 21/03/2016, 20:54 »
el 1.16 no le pongas, da problemas con los reinicios.

21/03/2016, 21:17Respuesta #3

Desconectado tamayosky

messageicon
Re:Qué firmware poner
« Respuesta #3 en: 21/03/2016, 21:17 »
1.15 100% recomendado

21/03/2016, 21:26Respuesta #4

Conectado merriman

messageicon
Re:Qué firmware poner
« Respuesta #4 en: 21/03/2016, 21:26 »
El 1.16 ni tocar.
Si el deco es nuevo y trae la version original 5.0  estas limitado a meterle la 1.15 ( es lo que me paso a mi)

Mirale primero a ver que firmware trae. Yo de haber podido le queria meter la 1.10

21/03/2016, 22:10Respuesta #5

Desconectado Arcipe

messageicon
Re:Qué firmware poner
« Respuesta #5 en: 21/03/2016, 22:10 »
No tienes permiso para ver los enlaces. Regístrate o Autentícate
El 1.16 ni tocar.
Si el deco es nuevo y trae la version original 5.0  estas limitado a meterle la 1.15 ( es lo que me paso a mi)

Mirale primero a ver que firmware trae. Yo de haber podido le queria meter la 1.10
Ok.
Pues si es nuevo.
Voy a ver si me empapo otra vez de cómo hacerlo, xq en el mío que ya tiene casi un año, creo recordar que me equivoque, porque quería poner el 1,10 directamente, y no se veía o algo así, y era porque había que meter primero, el 1.5 y después ya el 1,10 o algo así.
Este que tengo que preparar ahora, es nuevo sin abrir, pero no sé que traerá, ni como verlo (ahora mirare el post de los manuales a ver...), y por lo que me dicen los compañeros, si puedo el 1.10 ese meto, y así tengo los dos iguales, y además solo toco el nuevo.


21/03/2016, 23:50Respuesta #6

Desconectado Arcipe

messageicon
Re:Qué firmware poner
« Respuesta #6 en: 21/03/2016, 23:50 »
No tienes permiso para ver los enlaces. Regístrate o Autentícate
El 1.16 ni tocar.
Si el deco es nuevo y trae la version original 5.0  estas limitado a meterle la 1.15 ( es lo que me paso a mi)

Mirale primero a ver que firmware trae. Yo de haber podido le queria meter la 1.10
Hola de nuevo
Sí que trae la 5.0 de la fábrica
Tendría que meter la 1.15 directamente?
Gracias

22/03/2016, 08:15Respuesta #7

Desconectado eilorens

messageicon
Re:Qué firmware poner
« Respuesta #7 en: 22/03/2016, 08:15 »
Saludos a todos, si te admite la 1.10, esa va perfecta. Para subir siempre tienes tiempo.

22/03/2016, 11:46Respuesta #8

Conectado felici

messageicon
Re:Qué firmware poner
« Respuesta #8 en: 22/03/2016, 11:46 »
No tienes permiso para ver los enlaces. Regístrate o Autentícate
Saludos a todos, si te admite la 1.10, esa va perfecta. Para subir siempre tienes tiempo.
Si es nuevo no te deja meter el 1.10 tienes que meter el 1.15 que va bien el 1.16 no le metas por los comentarios que hay que no va bien.
Un saludo.

22/03/2016, 12:21Respuesta #9

Conectado merriman

messageicon
Re:Qué firmware poner
« Respuesta #9 en: 22/03/2016, 12:21 »
No tienes permiso para ver los enlaces. Regístrate o Autentícate
Hola de nuevo
Sí que trae la 5.0 de la fábrica
Tendría que meter la 1.15 directamente?
Gracias

No tienes mas que intentar meter la 1.10. Si te da error antes de empezar es que tienes que meter la 1.15 como me paso a mi

22/03/2016, 16:32Respuesta #10

Desconectado Arcipe

messageicon
Re:Qué firmware poner
« Respuesta #10 en: 22/03/2016, 16:32 »
No tienes permiso para ver los enlaces. Regístrate o Autentícate
No tienes mas que intentar meter la 1.10. Si te da error antes de empezar es que tienes que meter la 1.15 como me paso a mi
Eso es. Tenía en un ponen la 1.10 , la 5.0 y la 1,15 y solo me ha dejado meter la 1,15
Muchas gracias

22/03/2016, 22:04Respuesta #11

Conectado pepe garcia

  • Usuario Nivel Máximo
  • *****
  • Gracias
  • -Dada: 832
  • -Recibida: 308
  • Mensajes: 680
messageicon
Re:Qué firmware poner
« Respuesta #11 en: 22/03/2016, 22:04 »
si amedio firm si se va la corriente se bloquea y para recuperarlo hay unas herramientas llamadas tools 1.2 pero mi ordenador no tiene la salida r.232
con que salida puedo hacerlo usb al ordenador y r.232 al aparato?gracias...
el firm se que es el 1.04.

22/03/2016, 23:06Respuesta #12

Conectado merriman

messageicon
Re:Qué firmware poner
« Respuesta #12 en: 22/03/2016, 23:06 »
No tienes permiso para ver los enlaces. Regístrate o Autentícate
si amedio firm si se va la corriente se bloquea y para recuperarlo hay unas herramientas llamadas tools 1.2 pero mi ordenador no tiene la salida r.232
con que salida puedo hacerlo usb al ordenador y r.232 al aparato?gracias...
el firm se que es el 1.04.

Tendra que ser con un adaptador de usb a rs232 . Yo de eso no se, pero mira por aqui No tienes permiso para ver los enlaces. Regístrate o Autentícate

22/03/2016, 23:36Respuesta #13

Conectado pepe garcia

  • Usuario Nivel Máximo
  • *****
  • Gracias
  • -Dada: 832
  • -Recibida: 308
  • Mensajes: 680
messageicon
Re:Qué firmware poner
« Respuesta #13 en: 22/03/2016, 23:36 »
gracias muy interesante esto que me as aportado

23/03/2016, 13:42Respuesta #14

Desconectado kevinmapherson

messageicon
Re:Qué firmware poner
« Respuesta #14 en: 23/03/2016, 13:42 »
Perdonar, pero interesa meter la 6.0 y luego la 1.15?
O no aporta nada.

Gracias

 

Related Topics

  Asunto / Iniciado por Respuestas Último mensaje
normal_post * 4 Respuestas
8370 Vistas
Último mensaje 17/03/2011, 23:26
por Unamigo
normal_post * 0 Respuestas
2491 Vistas
Último mensaje 20/09/2011, 23:16
por jacov
hot_post * 22 Respuestas
18843 Vistas
Último mensaje 29/12/2012, 10:39
por fonek
normal_post * 8 Respuestas
3277 Vistas
Último mensaje 27/05/2015, 18:39
por ·SkyNet·
normal_post * 5 Respuestas
1578 Vistas
Último mensaje 18/07/2015, 10:27
por acedera
veryhot_post * 30 Respuestas
7171 Vistas
Último mensaje 01/09/2015, 18:02
por engel85
hot_post * 21 Respuestas
8053 Vistas
Último mensaje 27/06/2016, 22:30
por meda
normal_post * 0 Respuestas
1272 Vistas
Último mensaje 22/12/2015, 18:08
por juancarmona
normal_post_locked * 10 Respuestas
1880 Vistas
Último mensaje 29/01/2016, 17:11
por rubo87
normal_post * 4 Respuestas
1116 Vistas
Último mensaje 30/01/2016, 14:05
por yo_kekos



PadreDeFamilia
!! ADVERTENCIAS !!: Las informaciones aquí publicadas NO CONTIENEN KEYS para la decodificación de ningún sistema: NO SON OPERATIVOS en sistemas SAT que precisen de su correspondiente suscripción. ESTA TOTALMENTE PROHIBIDO EL USO DE ESTAS INFORMACIONES PARA LA MODIFICACIÓN O DEFRAUDACIÓN DE SISTEMAS DE ACCESO CONDICIONAL. ESTOS FOROS SON MODERADOS Y NO SE PERMITE LA PUBLICACIÓN DE INFORMACIONES ILEGALES POR PARTE DE LOS USUARIOS. EN CASO DE DETECTARSE ESTE TIPO DE INFORMACIONES, LOS USUARIOS SERÁN EXCLUIDOS DE ESTAS PÁGINAS.
PROHIBIDA LA PUBLICACIÓN DE ENLACES A FIRMWARES ILEGALES